function [frame1,frame2] = readimage
%%******************************************************* 
%Function to read an image pair (select the image a)
% the name of the images should be nearly the same
% with the last words (a, b) indicating the sequence order
%*******************************************************


[what1,where]=uigetfile('*a.tif;*a.bmp','Select image to process (pair loaded automatically)');
old=pwd;
cd(where);
filetype=what1(end-2:end);
frame1=imread(what1,filetype);
frame2=imread([what1(1:end-5) 'b.' filetype],filetype);
figure
imagesc(frame1);
colormap('gray');
figure
imagesc(frame2);
colormap('gray');

cd(old);